/* Scss Document */
/* color */
/* media queries*/
/*.merit {
  margin: 0 3%;
  background: rgba(249, 239, 170, 0.35);
  position: relative;
  padding: 2rem 1rem 1rem;
  max-width: 100%;
  color: #47463b; }
  .merit h5 {
    border-radius: 22px;
    font-size: 1rem;
    padding: 0.5rem;
    background: #47463b;
    color: #fff; }
  .merit ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
    margin: 0 auto;
    align-items: stretch; }
    .merit ul li {
      background: #fff;
      border-radius: 8px;
      padding: 1rem; }
      @media screen and (max-width: 767px) {
        .merit ul li {
          margin: 0 auto 1rem; } }
  .merit ol {
    margin: 0 auto 1rem; }
    .merit ol li {
      width: 100%;
      padding: 0 0 0 1rem;
      margin-bottom: 5px;
      text-align: left;
      font-weight: bold;
      text-indent: -1rem; }
    .merit ol span {
      display: block;
      padding-left: 1rem;
      font-size: 0.7rem; }
  .merit li {
    width: calc((100% - 30px) / 3);
    margin-bottom: 1rem; }
    @media screen and (max-width: 767px) {
      .merit li {
        width: 80%;
        margin: 0 auto 1rem; } }
    @media screen and (max-width: 480px) {
      .merit li {
        width: 100%; } }*/

.merit00 {
	margin: 0 3%;
	background: rgba(249, 239, 170, 0.35);
	position: relative;
	padding: 2rem 1rem 1rem;
	max-width: 100%;
	color: #47463b;
}

.merit00 h5 {
	border-radius: 22px;
	font-size: 1rem;
	padding: 0.5rem;
	background: #47463b;
	color: #fff;
}

.merit00 ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align: center;
	margin: 0 auto;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.merit00 ul li {
	background: #fff;
	border-radius: 8px;
	padding: 1rem;
}

@media screen and (max-width: 767px) {
	.merit00 ul li {
		margin: 0 auto 1rem;
	}
}

.merit00 ol {
	margin: 0 auto 1rem;
}

.merit00 ol li {
	width: 100%;
	padding: 0 0 0 1rem;
	margin-bottom: 5px;
	text-align: left;
	font-weight: bold;
	text-indent: -1rem;
}

.merit00 ol span {
	display: block;
	padding-left: 1rem;
	font-size: 0.7rem;
}

.merit00 li {
	width: calc((100% - 30px) / 3);
	margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
	.merit00 li {
		width: 80%;
		margin: 0 auto 1rem;
	}
}

@media screen and (max-width: 480px) {
	.merit00 li {
		width: 100%;
	}
}

.link_box ul {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.link_box ul li {
	border-bottom: 1px solid #fff;
	width: 33.3333333333% !important;
}

@media screen and (max-width: 899px) {
	.link_box ul li {
		width: 50%;
	}
}

@media screen and (max-width: 480px) {
	.link_box ul li {
		width: 100% !important;
	}
}

/*========== end .link_box ==========*/

.introduction {
	margin: 0 3%;
	position: relative;
	padding: 2rem 0 1rem;
	max-width: 100%;
	color: #47463b;
}

.introduction .company {
	border-radius: .3rem;
	font-size: 1rem;
	padding: 0.5rem;
	margin-bottom: .8rem;
	background: #47463b;
	color: #fff;
}

.introduction .company .sub {
	font-size: .8rem;
}

.introduction .about {
	border-radius: .3rem;
	color: #47463b;
	font-weight: bold;
	padding: .5rem .3rem;
	margin-bottom: .8rem;
	background: rgba(243, 222, 40, 0.5);
}

.introduction ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	text-align: center;
	margin: 0 auto;
	align-items: stretch;
}

.introduction ul li {
	width: calc(100% / 3);
	margin-bottom: 1rem;
	background: #fff;
	padding: 1rem;
	border-right: #47463b 1px dotted;
}

.introduction ul li:nth-of-type(3n) {
	border-right: none;
}

@media screen and (max-width: 767px) {
	.introduction ul li {
		width: 80%;
		margin: 0 auto 1rem;
		border-right: none;
	}
}

@media screen and (max-width: 480px) {
	.introduction ul li {
		width: 100%;
	}
}

.introduction ul li img {
	margin-bottom: 1rem;
}

.introduction ul li p {
	text-align: left;
}

.introduction ul li .terminal {
	font-weight: bold;
	background: #efefef;
	padding: .5rem .3rem;
	color: #333;
	margin-bottom: .5rem;
}

.price_list {
	display: flex;
	background-color: #f26528;
	color: #fff;
	padding: 1rem;
	margin: 0 3% 3rem 3%;
	align-items: center;
	justify-content: center;
}

@media screen and (max-width: 767px) {
	.price_list {
		display: block;
	}
}

.price_list .item {
	font-size: 1.2rem;
	padding: .5rem 1rem;
	text-align: center;
}

.price_list .item:nth-of-type(2) {
	padding: 0;
	background-color: rgba(255, 255, 255, 0.8);
	color: #47463b;
	position: relative;
	width: 35%;
}

@media screen and (max-width: 767px) {
	.price_list .item:nth-of-type(2) {
		width: 100%;
	}
}

.price_list .item:nth-of-type(2) a {
	padding: .5rem 1rem;
	display: block;
	width: 100%;
}

.price_list .item:nth-of-type(2) a:hover {
	background-color: rgba(71, 70, 59, 0.5);
	color: #fff;
}



/* === 2024新規 === */
.kitting_head {
	background: url("../img/kitting_head_bg.jpg") no-repeat;
	background-position: 50% center;
	background-size: cover;
}

.box_qa .item {
	width: 32.6666666667%;
}

.box_qa .item:nth-of-type(1) .ques {
	background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
	background-size: 10rem;
}

.box_qa .item:nth-of-type(1) .ans {
	background: url("../img/box_ans.svg") no-repeat bottom center;
	background-size: 11rem;
}

.box_qa .item:nth-of-type(2) .ques {
	background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
	background-size: 10rem;
}

.box_qa .item:nth-of-type(2) .ans {
	background: url("../img/box_ans.svg") no-repeat bottom center;
	background-size: 11rem;
}

.box_qa .item:nth-of-type(3) .ques {
	background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
	background-size: 10rem;
}

.box_qa .item:nth-of-type(3) .ans {
	background: url("../img/box_ans.svg") no-repeat bottom center;
	background-size: 11rem;
}

.merit {
	margin: 3rem 0;
	background-color: #fff !important;
}

.merit .merit_title {
	padding: 0.5rem;
	border-bottom: #F3DE28 3px solid;
	font-weight: bold;
	font-size: 1.1rem;
}

.merit .merit_title span {
	font-weight: bold;
	font-size: 0.9rem;
	display: block;
}

@media screen and (max-width: 640px) {
	.merit .merit_title span {
		display: inline;
		padding-right: 1rem;
	}
}

.merit .merit_item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 1rem;
}

@media screen and (max-width: 640px) {
	.merit .merit_item {
		display: block;
		margin-bottom: 2rem;
	}
}

.merit .merit_item .box {
	padding: 0.5rem;
}

@media screen and (max-width: 640px) {
	.merit .merit_item .box:first-of-type {
		text-align: center;
	}
}

.merit .merit_item .box:last-of-type {
	padding-top: 1.5rem;
}

@media screen and (max-width: 640px) {
	.merit .merit_item .box:last-of-type {
		padding-top: 0.5rem;
	}
}

.kitting_case {
	margin: 3rem 0;
	background: rgba(249, 239, 170, 0.35);
	padding: 1rem;
}

.kitting_case .title {
	font-weight: bold;
	padding: 0.5rem;
	display: table-cell;
	vertical-align: middle;
	font-size: 1.1rem;
}

.kitting_case .text {
	margin: 1rem auto;
	background: #fff;
	padding: 1rem;
	width: 100%;
}

.kitting_case .text .title {
	font-weight: bold;
	padding: 0.5rem;
	font-size: 1.1rem;
}

.kitting_case .text .text_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width: 1000px) {
	.kitting_case .text .text_box {
		display: block;
	}
}

.kitting_case .text .text_box .explain {
	padding: 0.5rem 0;
	width: 90%;
}

.kitting_case .text .text_box .explain ul {
	margin: 0;
}

.kitting_case .text .text_box .explain ul li {
	list-style: none;
	text-indent: -1.7rem;
	padding-left: 1.7rem;
}

.kitting_case .text .text_box .explain p {
	margin-bottom: 0.8rem;
}

.kitting_case .text .text_box .text_only {
	border-top: #47463b 1px solid;
	padding: 1rem 0 0 0;
	margin: 1rem 0 0 0;
}

.kitting_case .text .text_box .text_only p {
	padding: 0 0 1rem 0;
}

.kitting_case .text .text_box .img {
	background: #fff;
	text-align: center;
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
}

@media screen and (max-width: 1000px) {
	.kitting_case .text .text_box .img {
		margin: 0.8rem 0 0 0;
	}
}

.introduction {
	margin: 0;
	position: relative;
	padding: 2rem 0 1rem;
	max-width: 100%;
	color: #47463b;
}

.introduction .company {
	border-radius: 0.3rem;
	font-size: 1rem;
	padding: 0.5rem;
	margin-bottom: 0.8rem;
	background: #47463b;
	color: #fff;
}

.introduction .company .sub {
	font-size: 0.8rem;
}

.introduction .about {
	border-radius: 0.3rem;
	color: #47463b;
	font-weight: bold;
	padding: 0.5rem 0.3rem;
	margin-bottom: 0.8rem;
	background: rgba(243, 222, 40, 0.5);
}

.introduction ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align: center;
	margin: 0 auto;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.introduction ul li {
	width: 33.3333333333%;
	margin-bottom: 1rem;
	background: #fff;
	padding: 1rem;
	border-right: #47463b 1px dotted;
}

.introduction ul li:nth-of-type(3n) {
	border-right: none;
}

@media screen and (max-width: 767px) {
	.introduction ul li {
		width: 80%;
		margin: 0 auto 1rem;
		border-right: none;
	}
}

@media screen and (max-width: 480px) {
	.introduction ul li {
		width: 100%;
	}
}

.introduction ul li img {
	margin-bottom: 1rem;
}

.introduction ul li p {
	text-align: left;
}

.introduction ul li .terminal {
	font-weight: bold;
	background: #efefef;
	padding: 0.5rem 0.3rem;
	color: #333;
	margin-bottom: 0.5rem;
}
